cURL
curl --request POST \ --url https://api.example.com/v1/accounts \ --header 'Content-Type: application/json' \ --data ' { "customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "currency": "<string>", "description": "<string>", "metadata": {}, "active": false } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "active": true, "customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "currency": "<string>", "balance": 123, "iban": "<string>", "country_code": "<string>", "country": "<string>", "country_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "check_digits": "<string>", "bban": "<string>", "bank": "<string>", "bic": "<string>", "description": "<string>", "metadata": {} }
Documentation IndexFetch the complete documentation index at: https://docs.corebanq.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.corebanq.com/llms.txt
Use this file to discover all available pages before exploring further.
3
Account created successfully